---
- name: Configure WAPT repository
  yum_repository:
    name: wapt
    description: WAPT
    baseurl: https://wapt.tranquil.it/redhat$releasever/wapt-{{ wapt_version }}/
    gpgcheck: False
  tags: repo,wapt

